{% extends "base.html.twig" %}

{% block body %}

{% if errors %}
    <div class="alert alert-danger">{{ errors.messageKey|trans(errors.messageData, 'security') }}</div>
{% endif %}
<form action="{{ path('login') }}" method="POST">
    <label for="email">Email :</label>
    <input type="email" name="_username" id="email" value="{{username}}">
    <label for="password">Password :</label>
    <input type="password" name="_password" id="password">
    <button class="btn btn-primary btn-lg">Login</button>
</form>

{% endblock body %}
